New Search

Multiple buffer overflows in the PDF functionality in Google Chrome before 19.0.1084.52 via vectors that trigger unknown function calls

oval:org.mitre.oval:def:15545

Multiple buffer overflows in the PDF functionality in Google Chrome before 19.0.1084.52 allow remote attackers to cause a denial of service or possibly have unspecified other impact via vectors that trigger unknown function calls.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows XP
  • Microsoft Windows Server 2008
  • Microsoft Windows 7
  • Microsoft Windows 2000
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Vista
  • Microsoft Windows Server 2003
Class:
vulnerability
Reference(s):
  • CVE-2011-3114
Product(s):
  • Google Chrome